/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.off-canvas-menu-container mobile-only{
	visibility:hidden;
}

#footer-outer #copyright {
    padding: 20px 0;
    font-size: 12px;
    background-color: #1c1c1c;
    color: #777;
    display: none;
}


@media only screen and (min-width: 1px) and (max-width: 999px){
	#header-outer #top #logo img, #header-outer[data-transparent-header=true][data-permanent-transparent=false] #logo .dark-version {
    top: 10px !important;
}
}


body #header-secondary-outer .nectar-center-text {
    font-size: 12px;
    line-height: 12px;
    max-width: 70%;
}

body.material #header-outer[data-full-width=true][data-has-buttons=no]:not([data-format=left-header]) #top nav>.buttons, body.material #header-outer[data-has-buttons=no]:not([data-format=left-header]) #top nav>.buttons{
	margin-left:10px;
}

@media (max-width:390px) {
  #top{
      margin-top: -12px !important;
  }
}

@media (min-width:1px) {
  header.ts-header:before {
      content: attr(data-content) !important;
      width: 100%;
      color: #fff;
      background: #1439c5;
      text-align: center;
      font-size: 11px;
      font-weight: 600;
      padding:.5em 0;
      text-transform: uppercase;
      display: block;
      overflow: hidden;
      position: relative;
  
  }
}

@media (min-width:525px) {
  header.ts-header:before {
      content: attr(data-content) !important
  }
}

.grecaptcha-badge {
  visibility: hidden;
}

.modulo-contatti{
	padding-bottom:15px;
}

.wpcf7-acceptance .wpcf7-list-item-label {
    font-size: 12px;
    font-weight: 400;
}

span.wpcf7-list-item {
    display: inline-block;
    margin: 0;
}

.wpcf7 .wpcf7-list-item {
    display: block;
}

.wpcf7-checkbox label {
    position: relative;
    cursor: pointer;
}

.wpcf7-checkbox input[type=checkbox] {
    position: relative;
    visibility: hidden;
    width: 30px;
    height: 30px;
    top: 0;
    left: 0;
}


.wpcf7-checkbox input[type=checkbox] + span:before {
    display: block;
    position: absolute;
    content: '';
    border-radius: 0;
    height: 30px;
    width: 30px;
    top: 0px;
    left: 0px;
    border: 1px solid #ee6a09;
}

.wpcf7-checkbox input[type=checkbox] + span:after {
    display: block;
    position: absolute;
    content: "\2713";
    height: 30px;
    width: 30px;
    top: 0;
    left: 0;
    visibility: hidden;
    text-align: center;
    line-height: 30px;
}

.wpcf7-checkbox input[type=checkbox]:checked + span:before {
    background: transparent;
}

.wpcf7-checkbox input[type=checkbox]:checked + span:after {
    visibility: visible;
}

.wpcf7-list-item-label {
    margin-left: 30px;
    display: inline-block;
	margin-top: -24px;
}
.wpcf7-inline-wrapper {
    display: table;
    table-layout: fixed;
    width: 100%;
}